


/* =============================
:: Medium Screen Desktop: 992px 
============================= */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mainmenu ul#nav li a {
        padding: 34px 10px;
    }
    .is-sticky .main_header_area .mainmenu ul#nav li a {
        padding: 19px 10px;
    }
   

	/*
    .group-hotel .group-hotel-thumb {
        padding: 15px 0;
    }
	*/
    
/* -- */
    

}


/* ======================
:: Tablet Screen:768px
====================== */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mainmenu ul#nav li a {
        padding: 34px 5px;
    }
    .is-sticky .main_header_area .mainmenu ul#nav li a {
        padding: 19px 5px;
    }
    
    /*
    .footer-item-1,
    .footer_upcoming_event {
        min-height: 200px;
    }
   */
    
  
	.group-hotel .group-hotel-thumb {
        padding: 15px 0;
    }
   
   
   
    
    footer.footer_area .col-sm-6:nth-child(3),
    footer.footer_area .col-sm-6:nth-child(4) {
        margin-top: 50px;
    }
    
    
}


/* ====================
:: Mobile Layout:320px
==================== */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    
     .is-sticky .main_header_area {
        display: none !important;
		/*position:fixed;
		top:0;*/
    }
    /* - ▲SPヘッダをスクロールする場合None　- */
   
    .group-hotel .group-hotel-thumb {
        padding: 15px 0;
    }
    
   
    
    footer.footer_area .col-sm-6 {
        margin-top: 50px;
    }
    footer.footer_area .col-sm-6:last-child {
        margin-top: 0;
    }
    
   
    /* -- */
   .footer-area .links {
        /*margin-top: 70px;*/
        text-align: left;
    }
    .footer-area .links .underline {
        float: left;
    }
    .footer-area .links .underline {
        float: none;
    }
    

    
    #scrollUp {
        /*display: none !important;*/
    }
   
    
    
	/* -- */
	.group-hotel-thumb {
        padding: 15px 0;
    }
}


/* ==========================
:: Width Mobile Layout:480px
========================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    
  
    
    .navbar-nav > li > a:after {
        width: 20%;
    }
}